require "global";
require "ExtendNZ";


--进入中天strData1 ='FC D0 D0 D0 4E D1 7E ED D9 C4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E1 E0 ';
function C_ZT()
	strData1 ='FC D0 D0 D0 4E D1 7E ED D9 C4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E1 E0 ';
	api_sendData_NZ(strData1);
end

function C_ZT2()
	strData1 ='F2 D0 D0 D0 AB D0 C1 DD 2C C8 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E1 E0 E0 E1 EA E6 E6 E5 E0 EA E5 E0 E1 E0 EA E7 ';
	api_sendData_NZ(strData1);
end

function C_ZT3()
	strData1 ='F2 D0 D0 D0 AB D0 6E 35 7C CA D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E0 E0 E2 EA E5 E8 E5 E0 EA E2 E7 E4 E0 EA E7 ';
	api_sendData_NZ(strData1);
end

function C_ZTS()
	strData1 ='F2 D0 D0 D0 AB D0 5F 8F 8F CC D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E0 E0 E3 EA E5 E8 E8 E0 EA E1 E6 E2 E0 EA E7 ';
	api_sendData_NZ(strData1);
end

--进入冰原strData1 ='FE D0 D0 D0 4E D1 72 99 05 80 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E4 E0 E0 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E1 E1 ';
function C_BY()
	strData1 ='FE D0 D0 D0 4E D1 72 99 05 80 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E4 E0 E0 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E1 E1 ';
	api_sendData_NZ(strData1);
end
--冰二strData1 ='F3 D0 D0 D0 AB D0 70 EE 7B 85 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E1 E1 E0 E1 EA E1 E2 E3 E8 E0 EA E6 E2 E0 E0 EA E7 ';
function C_BY2()
	strData1 ='F3 D0 D0 D0 AB D0 70 EE 7B 85 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E1 E1 E0 E1 EA E1 E2 E3 E8 E0 EA E6 E2 E0 E0 EA E7 ';
	api_sendData_NZ(strData1);
end
--冰三strData1 ='F2 D0 D0 D0 AB D0 6D C9 6F 8B D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E1 E0 E2 EA E4 E2 E3 E0 EA E7 E9 E9 E0 EA E7 ';
function C_BY3()
	strData1 ='F2 D0 D0 D0 AB D0 6D C9 6F 8B D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E1 E0 E2 EA E4 E2 E3 E0 EA E7 E9 E9 E0 EA E7 ';
	api_sendData_NZ(strData1);
end



-- 进入轮回strData1 ='FE D0 D0 D0 4E D1 F0 9C B9 D7 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E8 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E1 E3 ';
function C_LH()
	strData1 ='FE D0 D0 D0 4E D1 F0 9C B9 D7 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E8 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E1 E3 ';
	api_sendData_NZ(strData1);
end
--轮回二	strData1 ='F2 D0 D0 D0 AB D0 53 08 36 53 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E1 E3 E0 E1 EA E1 E3 E8 E0 EA E4 E9 E6 E0 EA E7 ';
function C_LH2()
	strData1 ='F2 D0 D0 D0 AB D0 53 08 36 53 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E1 E3 E0 E1 EA E1 E3 E8 E0 EA E4 E9 E6 E0 EA E7 ';
	api_sendData_NZ(strData1);
end
--轮回三	strData1 ='F2 D0 D0 D0 AB D0 7D 8A 1B 56 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E3 E0 E2 EA E7 E0 E2 E0 EA E4 E5 E1 E0 EA E7 ';
function C_LH3()
	strData1 ='F2 D0 D0 D0 AB D0 7D 8A 1B 56 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E3 E0 E2 EA E7 E0 E2 E0 EA E4 E5 E1 E0 EA E7 ';
	api_sendData_NZ(strData1);
end
--轮回神殿  strData1 ='F2 D0 D0 D0 AB D0 4A 3F 1A 5A D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E3 E0 E3 EA E3 E3 E6 E0 EA E3 E9 E6 E0 EA E7 ';
function C_LHS()
	strData1 ='F2 D0 D0 D0 AB D0 4A 3F 1A 5A D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E3 E0 E3 EA E3 E3 E6 E0 EA E3 E9 E6 E0 EA E7 ';
	api_sendData_NZ(strData1);
end



--进入天绝strData1 ='FB D0 D0 D0 4E D1 14 64 CD 8D D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E1 E2 ';
function C_TJ()
	strData1 ='FB D0 D0 D0 4E D1 14 64 CD 8D D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E1 E2 ';
	api_sendData_NZ(strData1);
end
--天绝二	strData1 ='F1 D0 D0 D0 AB D0 05 A1 18 18 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E2 E0 E1 EA E8 E5 E7 EA E4 E0 E1 E1 EA E7 ';
function C_TJ2()
	strData1 ='F1 D0 D0 D0 AB D0 05 A1 18 18 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E2 E0 E1 EA E8 E5 E7 EA E4 E0 E1 E1 EA E7 ';
	api_sendData_NZ(strData1);
end
--天绝三	strData1 ='F2 D0 D0 D0 AB D0 B4 E2 25 1C D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E2 E0 E2 EA E1 E4 E2 E0 EA E4 E7 E9 E0 EA E7';
function C_TJ3()
	strData1 ='F2 D0 D0 D0 AB D0 B4 E2 25 1C D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E2 E0 E2 EA E1 E4 E2 E0 EA E4 E7 E9 E0 EA E7';
	api_sendData_NZ(strData1);
end
--天绝神殿  strData1 ='F2 D0 D0 D0 AB D0 2D 12 AA 00 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E2 E0 E3 EA E1 E6 E7 E0 EA E5 E7 E5 E0 EA E7 ';
function C_TJS()
	strData1 ='F2 D0 D0 D0 AB D0 2D 12 AA 00 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E2 E0 E3 EA E1 E6 E7 E0 EA E5 E7 E5 E0 EA E7 ';
	api_sendData_NZ(strData1);
end

--烈二到烈一strData1 ='F2 D0 D0 D0 AB D0 E3 3F 7B 9A D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E4 E0 E5 E0 EA E2 E5 E3 E0 EA E1 E5 E5 E0 EA E7';
--列三到烈二strData1 ='F2 D0 D0 D0 AB D0 5C D6 AA 9E D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 EA E4 E0 E5 E1 EA E2 E5 E3 E0 EA E1 E5 E5 E0 EA E7';
--烈二		strData1 ='F2 D0 D0 D0 AB D0 C9 20 C1 96 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E4 E0 E5 E1 EA E9 E3 E6 E0 EA E6 E9 E0 E0 EA E7';


--进入烈焰魔窟
function C_LYMK()
	strData1 ='E7 D0 D0 D0 4E D1 9D 11 9E 93 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E5 EA E2 E2 E9 EA E1 E0 EA 8F B7 BF A4 BF 80 B5 BE B7 9C B1 B9 88 B9 B1 BE 9A B9 BE B7 ';
	api_sendData_NZ(strData1);
end

function C_LYMK2()
	strData1 ='F2 D0 D0 D0 AB D0 C9 20 C1 96 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E4 E0 E5 E1 EA E9 E3 E6 E0 EA E6 E9 E0 E0 EA E7 ';
	api_sendData_NZ(strData1);
end
--烈三 strData1 ='F2 D0 D0 D0 AB D0 10 D4 7F 92 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E4 E0 E5 E2 EA E9 E3 E6 E0 EA E6 E9 E0 E0 EA E7 ';
function C_LYMK3()
	strData1 ='F2 D0 D0 D0 AB D0 10 D4 7F 92 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E4 E0 E5 E2 EA E9 E3 E6 E0 EA E6 E9 E0 E0 EA E7 ';
	api_sendData_NZ(strData1);
end

--王城传送进皇宫  strData1 ='F1 D0 D0 D0 AB D0 95 C7 7E D2 D0 E3 E6 E0 E0 E0 E1 E1 E3 EA E1 E0 EA E4 E4 E0 E1 EA E6 E0 E1 EA E7 E7 E5 EA E7 E6 ';
function C_hg()
	strData1 ='F1 D0 D0 D0 AB D0 95 C7 7E D2 D0 E3 E6 E0 E0 E0 E1 E1 E3 EA E1 E0 EA E4 E4 E0 E1 EA E6 E0 E1 EA E7 E7 E5 EA E7 E6 ';
	api_sendData_NZ(strData1);
end
--血魔散
function xuemosan()
	strData1 ='C7 D0 D0 D0 53 D1 12 8D DF 78 D0 E2 E0 E0 E0 E0 E1 E3 EA E1 E0 E0 E0 E0 E0 EA E1';
	api_sendData_NZ(strData1);
end
--太阳水strData1 ='C8 D0 D0 D0 50 D0 66 0C D1 F3 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 E0 E0 E3 E3 EA E1 EA E8 ';
function bbtaiyangshui()
	strData1 ='C8 D0 D0 D0 50 D0 66 0C D1 F3 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 E0 E0 E3 E3 EA E1 EA E8';
	api_sendData_NZ(strData1);
end
--太阳水(绑)
function taiyangshui()
	strData1 ='C8 D0 D0 D0 50 D0 74 8C E2 C2 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 E0 E0 E3 E3 EA E1 EA E1 ';
	api_sendData_NZ(strData1);
end

--NPC对话
--矿夫
--strData ='CD D0 D0 D0 A0 D0 10 FA 08 D0 D0 E2 E0 E0 E0 E0 E1 E5 EA E3 E0 EA E4 E7 E6 E8 EA E7 E7 E6 E0 EA E0 ';
--api_sendData_NZ(strData);
function NPC_kuangfu()
	strData1 ='F1 D0 D0 D0 A9 D0 30 FB 0A D0 D0 E2 E0 E0 E0 E0 E1 E5 EA E3 E0 EA E1 E6 E1 E0 E6 E1 E5 E7 E3 E6 EA E3 E0 E0 E0 ';
	api_sendData_NZ(strData1);
end
	--矿夫回龙城 strData1 ='CD D0 D0 D0 64 D0 93 93 BC D7 D0 E3 E1 E0 E0 E0 E2 E9 E4 EA E1 E6 E1 E0 E6 E1 E5 E7 E3 E6 EA E2 E0 ';

function NPC_cfhlc()
	strData1 ='CD D0 D0 D0 64 D0 93 93 BC D7 D0 E3 E1 E0 E0 E0 E2 E9 E4 EA E1 E6 E1 E0 E6 E1 E5 E7 E3 E6 EA E2 E0 ';
	api_sendData_NZ(strData1);
end

--血战地府'CF D0 D0 D0 A9 D0 F1 9A 6B A7 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E4 EA E2 E1 E8'
function NPC_xzdf()
	strData1 ='CF D0 D0 D0 A9 D0 F1 9A 6B A7 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E4 EA E2 E1 E8';
	api_sendData_NZ(strData1);
end


--龙隐村仓库strData1 ='CF D0 D0 D0 A9 D0 B2 F9 DE D1 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 EA E1 E6 E1 E0 E6 E1 E3 E3 E5 E1 EA E6 E1 E5';
function NPC_lycck()
	strData1 ='CF D0 D0 D0 A9 D0 B2 F9 DE D1 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 EA E1 E6 E1 E0 E6 E1 E3 E3 E5 E1 EA E6 E1 E5';
	api_sendData_NZ(strData1);
end

--龙城仓库strData1 ='CF D0 D0 D0 A9 D0 7C 4E 98 D7 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E1 EA E2 E0 E5';
function NPC_lcck()
	strData1 ='CF D0 D0 D0 A9 D0 7C 4E 98 D7 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E1 EA E2 E0 E5';
	api_sendData_NZ(strData1);
end


--传送金矿strData1 ='C1 D0 D0 D0 57 D1 56 6F 3E C4 D0 E2 E0 E0 E0 E0 E1 E5 EA E3 E3 ';
function c_jk()
	strData1 ='C1 D0 D0 D0 57 D1 56 6F 3E C4 D0 E2 E0 E0 E0 E0 E1 E5 EA E3 E3 ';
	api_sendData_NZ(strData1);
end


--回龙城
function C_lc()
	strData1 ='FA D0 D0 D0 4E D1 6F 3B 51 D5 D0 E3 E0 E0 E0 E0 E1 E8 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E2 ';
	api_sendData_NZ(strData1);
end
--strData1 ='FE D0 D0 D0 4E D1 F8 1E 02 D8 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E1 EA E1 E6 E1 E1 E6 E1 E2 E7 E4 E1 EA E1 E0 E0 E0 E0 E0 E5 EA E1 E0 EA A4 BF BD B1 A0 E2 ';

--strData1 ='FA D0 D0 D0 4E D1 6F 3B 51 D5 D0 E3 E0 E0 E0 E0 E1 E8 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E2 ';

--BOSS神殿

--strData1 ='FD D0 D0 D0 4E D1 F2 0F 3C D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E8 EA E2 E1 E2 EA E1 E0 EA 8F A4 BF BD B1 A0 E4 E2 E5 E0 ';

--strData1 ='FD D0 D0 D0 4E D1 63 03 8F DB D0 E3 E0 E0 E0 E0 E1 E8 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E8 EA E2 E1 E2 EA E1 E0 EA 8F A4 BF BD B1 A0 E4 E2 E5 E0 ';

--VIP传送员strData1 ='CF D0 D0 D0 A9 D0 03 79 21 D9 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E8 EA E2 E1 E2 ';
function NPC_csvip()
	strData1 ='CF D0 D0 D0 A9 D0 03 79 21 D9 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E8 EA E2 E1 E2 ';
	api_sendData_NZ(strData1);
end


--传送员 玲珑strData1 ='CF D0 D0 D0 A9 D0 AB A0 DB DE D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 ';
function NPC_cs()
	strData1 ='CF D0 D0 D0 A9 D0 AB A0 DB DE D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 ';
	api_sendData_NZ(strData1);
end


--装备回收strData1 ='CF D0 D0 D0 A9 D0 2A BF C8 D1 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E7 EA E2 E3 E1 ';
function NPC_zbhs()
	strData1 ='CF D0 D0 D0 A9 D0 2A BF C8 D1 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E7 EA E2 E3 E1 ';
	api_sendData_NZ(strData1);
end


--龙城 药老五strData1 ='CF D0 D0 D0 A9 D0 B9 55 AD C8 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E7 EA E2 E2 E1 ';
function NPC_lcylw()
	strData1 ='CF D0 D0 D0 A9 D0 B9 55 AD C8 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E7 EA E2 E2 E1 ';
	api_sendData_NZ(strData1);
end


--副本传送员strData1 ='CF D0 D0 D0 A9 D0 3E 45 DF DB D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E7 EA E2 E1 E1 ';
function NPC_fbcs()
	strData1 ='CF D0 D0 D0 A9 D0 3E 45 DF DB D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E7 EA E2 E1 E1 ';
	api_sendData_NZ(strData1);
end

--铁匠铺老板 剑缺strData1 ='CF D0 D0 D0 A9 D0 D1 C8 D2 CD D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E3 E7 EA E2 E0 E1 ';
function NPC_tjjq()
	strData1 ='CF D0 D0 D0 A9 D0 D1 C8 D2 CD D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E3 E7 EA E2 E0 E1 ';
	api_sendData_NZ(strData1);
end


--杂货铺老板 王七strData1 ='CF D0 D0 D0 A9 D0 CF AA DE F1 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E3 EA E2 E2 E7';
function NPC_zhwq()
	strData1 ='CF D0 D0 D0 A9 D0 CF AA DE F1 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E3 EA E2 E2 E7';
	api_sendData_NZ(strData1);
end

--护身符 天元大师strData1 ='CF D0 D0 D0 A9 D0 91 E3 8A F4 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E2 EA E2 E2 E6 ';
function NPC_tyds()
	strData1 ='CF D0 D0 D0 A9 D0 91 E3 8A F4 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E2 EA E2 E2 E6 ';
	api_sendData_NZ(strData1);
end


--军功日常  沙场猛将strData1 ='CF D0 D0 D0 A9 D0 A6 ED 81 F8 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E1 EA E2 E2 E5 ';
function NPC_scmj()
	strData1 ='CF D0 D0 D0 A9 D0 A6 ED 81 F8 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E6 E1 EA E2 E2 E5 ';
	api_sendData_NZ(strData1);
end


--猎杀日常 万人斩strData1 ='CF D0 D0 D0 A9 D0 0A 9A A3 D7 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E3 EA E2 E0 E7 ';
function NPC_wrz()
	strData1 ='CF D0 D0 D0 A9 D0 0A 9A A3 D7 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E3 EA E2 E0 E7 ';
	api_sendData_NZ(strData1);
end


--武学日常 武神strData1 ='CF D0 D0 D0 A9 D0 47 72 DE D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E0 EA E2 E0 E4 ';
function NPC_wushen()
	strData1 ='CF D0 D0 D0 A9 D0 47 72 DE D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E0 EA E2 E0 E4 ';
	api_sendData_NZ(strData1);
end
--帮会日常 战无止strData1 ='CF D0 D0 D0 A9 D0 42 77 C3 DD D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E7 E2 EA E2 E3 E6';
function NPC_zhanwuzhi()
	strData1 ='CF D0 D0 D0 A9 D0 42 77 C3 DD D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E7 E2 EA E2 E3 E6';
	api_sendData_NZ(strData1);
end
--仙魔战场strData1 ='CF D0 D0 D0 A9 D0 5A 25 06 D0 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E5 EA E2 E1 E9 ';
function NPC_xianmo()
	strData1 ='CF D0 D0 D0 A9 D0 5A 25 06 D0 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E5 EA E2 E1 E9 ';
	api_sendData_NZ(strData1);
end


--古墓密境 守墓着strData1 ='CF D0 D0 D0 A9 D0 76 46 1A D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E1 EA E2 E1 E5 ';
function NPC_gumu()
	strData1 ='CF D0 D0 D0 A9 D0 76 46 1A D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E1 EA E2 E1 E5 ';
	api_sendData_NZ(strData1);
end


--奇门鬼域
strData1 ='F4 D0 D0 D0 A9 D0 89 A7 31 DC D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E2 EA E1 E6 E1 E0 E6 E5 E2 E7 E3 E6 EA E4 E0 E0 E0 E0 ';--(1)
strData1 ='F4 D0 D0 D0 A9 D0 89 A7 31 DC D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E2 EA E1 E6 E1 E0 E6 E5 E2 E7 E3 E7 EA E4 E0 E0 E0 E1 ';--(2)
strData1 ='F4 D0 D0 D0 A9 D0 89 A7 31 DC D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E2 EA E1 E6 E1 E0 E6 E5 E2 E7 E3 E8 EA E4 E0 E0 E0 E2 ';--(3)
strData1 ='F4 D0 D0 D0 A9 D0 6B BD 55 C1 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E3 EA E1 E6 E1 E0 E6 E5 E2 E7 E3 E9 EA E4 E0 E0 E0 E3 ';--(4)
strData1 ='F4 D0 D0 D0 A9 D0 1B 48 83 C7 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E4 EA E1 E6 E1 E0 E6 E5 E2 E7 E4 E0 EA E4 E0 E0 E0 E4 ';--(5)
strData1 ='F4 D0 D0 D0 A9 D0 1E 5E 04 F7 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E5 EA E1 E6 E1 E0 E6 E5 E2 E7 E4 E1 EA E4 E0 E0 E0 E5 ';--(6)
strData1 ='F4 D0 D0 D0 A9 D0 E2 31 27 E0 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E6 EA E1 E6 E1 E0 E6 E5 E2 E7 E4 E2 EA E4 E0 E0 E0 E6 ';--(7)
strData1 ='F4 D0 D0 D0 A9 D0 E2 31 27 E0 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E6 EA E1 E6 E1 E0 E6 E5 E2 E7 E4 E3 EA E4 E0 E0 E0 E7 ';--(8)
strData1 ='F4 D0 D0 D0 A9 D0 E2 31 27 E0 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E0 E0 E6 EA E1 E6 E1 E0 E6 E5 E2 E7 E4 E4 EA E4 E0 E0 E0 E8 ';--(9)
	--消耗坤符碎片  进入6层
	strData1 ='CD D0 D0 D0 64 D0 11 75 BC CA D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E6 E1 E0 E6 E5 E2 E7 E4 E0 EA E5 E0 E4 ';
--传送


--古墓地图strData1 ='E2 D0 D0 D0 4E D1 3D AC CF D9 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E1 EA E2 E1 E5 EA E1 E0 EA 8F B7 BF A4 BF 97 A5 9D A5 9D B9 9A B9 BE B7 ';
function C_gumu()
	strData1 ='E2 D0 D0 D0 4E D1 3D AC CF D9 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E5 E1 EA E2 E1 E5 EA E1 E0 EA 8F B7 BF A4 BF 97 A5 9D A5 9D B9 9A B9 BE B7 ';
	api_sendData_NZ(strData1);
end


--定位符5(最后一组参数依次为记录的坐标，E1 为记录的第一个坐标， E5为记录的第五个坐标，对应位置无记录则无效)
strData1 ='F3 D0 D0 D0 4E D1 5D B9 71 C3 D0 E2 E0 E0 E0 E0 E1 E5 EA E3 EA FD E1 EA E1 EA E1 E0 EA A4 B1 BC BB 8F B6 A7 AA B2 E5';

--使用定位符  (有物品ID)
strData1 ='CB D0 D0 D0 4E D0 7A 52 DB F5 D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E9 E6 E3 E8 E3 EA E3 E2 E0 E3 E0 ';
strData1 ='CB D0 D0 D0 4E D0 43 FF 5A FD D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E9 E6 E3 E8 E1 EA E3 E2 E0 E3 E0 ';
strData1 ='CB D0 D0 D0 4E D0 37 9E 7D DE D0 E2 E0 E0 E0 E0 E1 E5 EA E4 E9 E8 E2 E6 E8 EA E3 E2 E0 E3 E0 ';

--猎杀日常
--strData1 ='CC D0 D0 D0 B1 D1 C3 1C 53 D0 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E7 E8 E3 E2 EA E3 E1 E7 E3 EA E0 ';--(飞鞋)
--strData1 ='C5 D0 D0 D0 61 D1 12 F5 73 D1 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 E0 E0 E0 E0 ';

--王城strData1 ='FD D0 D0 D0 4E D1 07 4E 03 D8 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E4 E4 E0 E0 ';
function C_wancheng()
	strData1 ='FD D0 D0 D0 4E D1 07 4E 03 D8 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E1 E6 E1 E0 E6 E1 E2 E9 E4 E4 EA E2 E0 E8 EA E1 E0 EA 8F A4 BF BD B1 A0 E4 E4 E0 E0 ';
	api_sendData_NZ(strData1);
end
--时光倒流(传送会前段时间出现的位置)C8 D0 D0 D0 64 D0 63 A7 59 B4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 E0 E0 E0 E0 E0 EA E1
function sgdl()
	strData1 ='C8 D0 D0 D0 64 D0 63 A7 59 B4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E0 E0 E0 E0 E0 E0 EA E1 ';
	api_sendData_NZ(strData1);
end


--血林天牢strData1 ='C1 D0 D0 D0 2D D0 0C D5 10 DF D0 E2 E0 E0 E0 E0 E1 E5 EA E2 E0 ';
--莫邪剑冢strData1 ='C1 D0 D0 D0 2D D0 FB DA 4D D7 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 E1 ';

--普通矿  上限8116  下限7502
--C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E4
--C9 D0 D0 D0 63 D1 67 23 EE D2 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E3 E0 E5
--C9 D0 D0 D0 63 D1 22 E1 C9 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E2
--C9 D0 D0 D0 63 D1 71 42 3E D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E8
--C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E1
function jptk()
	strData1 ='C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E4';
	api_sendData_NZ(strData1);
end
function jptk1()
	strData1 ='C9 D0 D0 D0 63 D1 67 23 EE D2 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E3 E0 E5';
	api_sendData_NZ(strData1);
end
function jptk2()
	strData1 ='C9 D0 D0 D0 63 D1 22 E1 C9 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E2';
	api_sendData_NZ(strData1);
end
function jptk3()
	strData1 ='C9 D0 D0 D0 63 D1 71 42 3E D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E8';
	api_sendData_NZ(strData1);
end
function jptk4()
	strData1 ='C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E1';
	api_sendData_NZ(strData1);
end
function jptk5()
	strData1 ='C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E3';
	api_sendData_NZ(strData1);
end
function jptk6()
	strData1 ='C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E4';
	api_sendData_NZ(strData1);
end
function jptk7()
	strData1 ='C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E5';
	api_sendData_NZ(strData1);
end
function jptk8()
	strData1 ='C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E6';
	api_sendData_NZ(strData1);
end
function jptk9()
	strData1 ='C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E7';
	api_sendData_NZ(strData1);
end
function jptk10()
	strData1 ='C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E9';
	api_sendData_NZ(strData1);
end

--[[function jptkz()
local tbjptk = {
		[1] =  'C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E1',
		[2] =  'C9 D0 D0 D0 63 D1 22 E1 C9 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E2',
		[3] =  'C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E3',
		[4] =  'C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E4',
		[5] =  'C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E5',
		[6] =  'C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E6',
		[7] =  'C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E7',
		[8] =  'C9 D0 D0 D0 63 D1 71 42 3E D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E8',
		[9] =  'C9 D0 D0 D0 63 D1 52 39 4B D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E2 E9 E9',
		[10] = 'C9 D0 D0 D0 63 D1 67 23 EE D2 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E3 E0 E5',
		[11] = 'C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E1',
		[12] = 'C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E2',
		[13] = 'C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E3',
		[14] = 'C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E4',
		[15] = 'C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E5',
		[16] = 'C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E6',
		[17] = 'C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E7',
		[18] = 'C9 D0 D0 D0 63 D1 5C 48 B3 D4 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E4 E0 E8',
	}
	strData1 =tbjptk[];
	api_sendData_NZ(strData1);
end]]
--金矿  8117--8150
--C9 D0 D0 D0 63 D1 2C 56 4E D8 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E2 E2
--C9 D0 D0 D0 63 D1 01 A5 04 D0 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E8 E9 E9
function jk()
	strData1 ='C9 D0 D0 D0 63 D1 2C 56 4E D8 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E2 E2 ';
	api_sendData_NZ(strData1);
end

function jk1()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E9 ';
	api_sendData_NZ(strData1);
end

function jk2()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E8 ';
	api_sendData_NZ(strData1);
end

function jk3()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E7';
	api_sendData_NZ(strData1);
end


function jk4()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E6';
	api_sendData_NZ(strData1);
end

function jk5()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E5';
	api_sendData_NZ(strData1);
end

function jk6()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E4 ';
	api_sendData_NZ(strData1);
end
function jk7()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E3 ';
	api_sendData_NZ(strData1);
end
function jk8()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E2 ';
	api_sendData_NZ(strData1);
end
function jk9()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E1 ';
	api_sendData_NZ(strData1);
end
function jk0()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E1 E0 ';
	api_sendData_NZ(strData1);
end
function jk11()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E0 E1 ';
	api_sendData_NZ(strData1);
end
function jk12()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E9 E2 ';
	api_sendData_NZ(strData1);
end
function jk13()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E8 E3 ';
	api_sendData_NZ(strData1);
end
function jk14()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E7 E4 ';
	api_sendData_NZ(strData1);
end
function jk15()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E6 E5 ';
	api_sendData_NZ(strData1);
end
function jk16()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E5 E6 ';
	api_sendData_NZ(strData1);
end
function jk17()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E4 E7 ';
	api_sendData_NZ(strData1);
end
function jk18()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E3 E8 ';
	api_sendData_NZ(strData1);
end
function jk19()
	strData1 ='C9 D0 D0 D0 63 D1 18 85 69 D5 D0 E2 E0 E0 E0 E0 E1 E5 EA E1 E8 E7 E9 E0 E5 E7 E9 E2 E9 ';
	api_sendData_NZ(strData1);
end
